Scrum - To do #891

User story # 890 (Resolved): As a user | also need to edit PBls & tasks status

Add status combo list to PBls/tasks modal new/edit form

2014-10-04 16:29 - Emilio Gonzalez Montafa

Status: Resolved Estimated time: 0.00 hour
Priority: Normal

Assignee: Emilio Gonzélez Montafa

Blocked:

Description

Associated revisions

Revision 91ef2cca - 2014-10-04 14:39 - Emilio Gonzalez Montaia

#891

e Added status selector to PBI & task edition.
e Fix error in update task JS.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1707 1633e602-76eb-4acd-8a1c-850ebfcfe024

History

#1 - 2014-10-04 16:40 - Emilio Gonzalez Montaha

- Status changed from New to Resolved

#2 - 2014-10-04 16:40 - Emilio Gonzalez Montaha

- Assignee set to Emilio Gonzalez Montaha

2024-04-10

1/1



https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1707
http://www.tcpdf.org

